<header>
  <img class="logo" src="img/myfood.png"/>
  <nav class="menu">
    <ul>
      <li class="menu-item"><a href="/">Home</a></li><span>|</span>
      <li class="menu-item"><a href="/cardapio">Cardápio</a></li><span>|</span>
      <li class="menu-item"><a href="/carrinho">Carrinho</a></li><span>|</span>
      <li class="menu-item"><a href="/sobre">Sobre</a></li><span>|</span>
      <li class="menu-item"><a href="/admin">Admin</a></li>
    </ul>
  </nav>
</header>